Two Pilots™    Home  |  Navigation  |  Site Map  |  Products  |  Download  |  Prices  |  For Partners  |  Support


All forums · Statistics · Search ·

Two Pilots forum / Converters / running two versions of html2pdf pilot
Author Message
Nam
Member
# Posted: 18 Jul 2007 18:38 · Edited by: Nam


Hi

I had purchased HTML2PDF Polit 1.3.0.167 about 2 or 3 years ago. Now I have purchased the lastest version of the software.
The 1.3. is currently used by my php code.
If I install the new version for my testing php code, is the 1.3 version going to work fine? Or I can't install/run two versions on the same machine.

mvf
Member
# Posted: 18 Jul 2007 21:18


Both HTML2PDF Polit 1.3.0.167 and HTML2PDF Polit 2.13.3.0 install two dlls with the same names. Some conflicts are possible. You can try to instal version 2.13.3.0 after installing version 1.3.0.167. If program(s) will no longer work - uninstall both, reboot, install desired version.
Version 1.3.0.167 is not supported any more. Version 2.13.3.0 has command line interface changed (read histiry.txt for more).

 

 

Powered by miniBB 2.0 RC7 © 2001-2004 Page creation time (sec.): 0.013

 

Page top